/*
font-family: 'Montserrat', sans-serif;
font-family: 'Lato', sans-serif;
font-family: 'Noto Sans', sans-serif;
*/

html {
    height: 100%;
}

* {
    max-height: 100000px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

header,
footer,
article,
section,
hgroup,
nav,
figure {
    display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
    color: #6cc085;
}

.hidden {
    display: none;
}

figure {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    color: #6c757e;
    min-width: 320px;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: none;
    font: 13px/19px 'Noto Sans', sans-serif;
    background: #fff;
}

img {
    vertical-align: top;
    border-style: none;
    max-width: 100%;
    height: auto;
}

input:focus,
select:focus,
input[type="range"]:focus {
    outline: none;
}

a {
    text-decoration: none;
    color: #2b69a1;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

a:hover {
    color: #30343f;
    text-decoration: none;
}

.list-none {
    margin: 0;
    padding: 0;
    list-style: none;
}

input[type=text],
input[type=password],
input[type=file],
input[type=image],
input[type=submit],
input[type=button],
input[type=search],
input[type=email],
input[type=checkbox],
textarea {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border: 0;
}

input,
textarea,
select {
    font-size: 100%;
    font-family: 'Champagne & Limousines';
    vertical-align: middle;
    color: #6e6e6e;
}

form,
fieldset {
    margin: 0;
    padding: 0;
    border-style: none;
}

a:focus {
    outline: none;
}

.img-responsive {
    width: 100%;
    height: auto;
    display: block;
}

#wrapper {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.container {
    max-width: 1330px;
    margin: 0 auto;
    padding: 0 15px;
    overflow: hidden;
}

#header:after,
#header .top:after,
#nav ul:after {
    display: block;
    clear: both;
    content: '';
}

#header {
    position: relative;
    font: 12px/16px 'Montserrat', sans-serif;
    text-transform: uppercase;
}

#header .top {
    /*padding: 0 68px;*/
    position: relative;
    background: #323641;
}

#header .top .logo {
    margin-top: 7px;
}

#header .top a {
    color: #bbbbc5;
    text-transform: capitalize;
}

#header .top a:hover,
#header .top li.active a {
    color: #fff;
}

.logo {
    float: left;
}

.lang {
    float: right;
    margin: 16px 0 0;
}

#nav {
    padding-left: 77px;
    float: left;
}

#nav ul li {
    float: left;
}

#nav ul li:first-child {
    text-transform: uppercase;
}

#nav ul a {
    padding: 17px 30px;
    color: #bbbbc5;
    display: block;
}

#nav ul li.active a,
#nav ul a:hover {
    background: #1fb25a;
}

#nav ul li.red a:hover {
    background: #bb2026;
}

#nav ul li.yellow a:hover {
    background: #e4c100;
}

#nav ul li.light-yellow a:hover {
    background: #cca361;
}

#nav ul li.pink a:hover {
    background: #c42d85;
}

#header .top .fa {
    margin: -5px 0 0 6px;
    font-size: 17px;
    display: inline-block;
    vertical-align: top;
    color: #656772;
}

.primary-header {
    padding: 0 15px;
    max-width: 1330px;
    margin: auto;
}

.primary-header:after {
    display: block;
    clear: both;
    content: '';
}

.primary-nav {
    float: right;
}

.primary-nav li {
    padding: 40px 20px;
    margin: 0 -2px;
    display: inline-block;
    vertical-align: top;
}

.primary-header .logo {
    margin-top: 25px;
    max-width: 290px;

}

.primary-header .logo img{
    max-width: 100%;	
}

.dropdown {
    padding: 0 64px 30px;
    font: 16px/25px 'Lato', sans-serif;
    text-transform: none;
    color: #323641;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    opacity: 0;
    z-index: -1;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    background: rgba(242, 243, 245, 0.9);
    overflow: hidden;
}

.primary-nav>ul li:hover .dropdown {
/*    display: block;*/
    z-index: 99999;
/*    opacity: 1;*/
}

.dropdown .align-left {
    width: 50%;
    float: left;
    padding-top: 60px;
}

.dropdown .align-left.vidTextPanel{
    width: calc(100% - 430px);
}

.dropdown .align-right.videoPanel{
    width: 400px;	
}

.dropdown .align-left.partnersNav {
    display: table;
}

.dropdown .align-left.partnersNav>.textwidget {
    display: table-cell;
    vertical-align: top;
}

.dropdown .align-left.partnersNav>.menu-partner-header-container {
    display: table-cell;
    width: 30%;
    vertical-align: top;
}

.align-left.partnersNav .menu-partner-header-container ul {
    padding-left: 30px;
}

.align-left.partnersNav .menu-partner-header-container ul li {
    display: block;
    position: relative;
}

.align-left.partnersNav .menu-partner-header-container ul li.menu-item-has-children>span {
    position: absolute;
    right: 0px;
    top: 20px;
    width: 0;
    height: 0;
    cursor: pointer;
    border-left: 6px solid transparent;
    border-right: 7px solid transparent;
    border-top: 10px solid #1fb25a;
}

.align-left.partnersNav .menu-partner-header-container ul li.menu-item-has-children>span.downArrow {
    border-left: 6px solid transparent;
    border-right: 7px solid transparent;
    border-top: none;
    border-bottom: 10px solid #1fb25a;
}

.align-left.partnersNav .menu-partner-header-container ul li a {
    background: transparent;
    padding: 10px;
    display: block;
    text-align: left;
}

.align-left.partnersNav .menu-partner-header-container ul li a:hover,
.align-left.partnersNav .menu-partner-header-container ul li:hover {
    background: transparent;
    color: #1fb25a;
}

.align-left.partnersNav .menu-partner-header-container ul li ul {
    display: none;
    padding: 0px 0px 0px 15px;
}

.align-left.partnersNav .menu-partner-header-container ul li ul li a {
    font-size: 14px;
    padding: 1px 10px;
}

.dropdown .align-right {
    width: 47%;
    padding-top: 12px;
    float: right;
}

.dropdown .align-right.add {
    padding-top: 60px;
}

.dropdown .align-right .img-holder {
    width: 35%;
    float: left;
}

.dropdown .img-caption {
    padding-left: 23px;
    overflow: hidden;
}

.dropdown .img-caption h6 {
    font: 700 14px/18px 'Montserrat', sans-serif;
    color: #323641
}

#google_language_translator,
#language {
    width: 160px !important;
    text-align: right !important;
    float: right !important;
    padding: 8px !important;
    margin-bottom: 0 !important;
    height: 50px !important;
    overflow: hidden !important;
    clear: none !important;
}

#flags {
    width: 34px !important;
    padding: 17px 0 13px !important;
}

.dropdown .img-caption .btn-more {
    padding: 0;
    font-weight: 700;
    color: #1fb25a;
    float: left;
    background: none;
}

.dropdown .img-caption p {
    margin: 0 0 10px;
}

.dropdown h2 {
    padding: 0 0 6px;
    font: 30px/34px 'Montserrat', sans-serif;
    color: #323641;
    border-bottom: 3px solid #c8d0e3;
}

.dropdown p {
    margin: 0 0 25px;
}

.dropdown strong {
    margin: 0 0 20px;
    font: 20px/24px 'Montserrat', sans-serif;
    display: block;
    color: #1fb25a;
    text-transform: none;
}

.dropdown .btn-primary {
    color: #323641;
    border-color: #323641;
    float: left;
    font-weight: 400;
    font: 13px/19px 'Noto Sans', sans-serif;
}

.dropdown .btn-primary:hover {
    /*    color: #1fb25a;
        border-color: #1fb25a;*/
}
.primary-nav .dropdown .btn-primary:hover {
    background: #1fb25a;
    color: #fff;
    border-color: #1fb25a;
}

.dropdown h2 span {
    position: relative;
    display: inline-block;
    vertical-align: top;
}

.dropdown h2 span:after {
    height: 3px;
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: -9px;
    background: #1fb25a;
}

.primary-nav .discover {
    border: none;
    background: none;
}

.primary-nav .discover ul li {
    width: 33.3%;
    height: 200px;
    background: #60ab77;
}

.primary-nav .discover ul li.yellow {
    background: #dca73f;
}

.primary-nav .discover ul li.red {
    background: #c76247;
}

.primary-nav .discover ul li.pink {
    background: #be7b9b;
}

.primary-nav .discover ul li.magento {
    background: #9764d4;
}

.primary-nav .discover ul li.blue {
    background: #81adc7;
}

.primary-nav .discover ul li.dark-red {
    background: #c34848;
}

.primary-nav .discover ul li.blue h3 {
    font-size: 21px;
    line-height: 25px;
}

.primary-nav .discover .caption {
    padding: 0;
    background: none;
}

.primary-nav .discover .icon {
    margin: 0 0 12px;
}

.primary-nav .discover h3 {
    font-size: 30px;
    line-height: 34px;
}

.primary-nav .discover h3.small {
    font-size: 23px;
}

.primary-nav .discover .discover-tiles strong {
    margin: 0 0 12px;
    color: #fff;
}

.primary-nav .discover .icon img {
    max-width: 40px;
}

.primary-nav li.active a {
    background: #f2f3f5;
}

.primary-nav a {
/*    padding: 40px 20px;*/
    display: block;
    text-align: center;
    font-weight: 700;
    color: #868690;
}

.primary-nav a:hover,
.primary-nav li.active a,
.primary-nav li:hover,
.primary-nav li:hover a {
    color: #30343f;
    background: #f2f3f5;
}

.primary-nav li.becomeMember .dropdown ul li a {
    background: transparent;
}

.primary-nav li.becomeMember .dropdown {
    text-align: right;
}

.primary-nav .align-right ul img {
    max-height: 30px;
    margin: 0 0 12px;
    max-width: 45px;
}

.primary-nav .align-right ul.partner-list img {
    max-width: 100%;
}

.primary-nav .align-left .btn-primary {
    padding: 10px;
    background: none;
}

.primary-nav li .fa {
    font-size: 17px;
    line-height: 21px;
}

.primary-nav .align-right ul li a:hover {
    background: inherit;
}

#header .fa.visi-hidden {
    visibility: hidden;
}

#main {
    position: relative;
    overflow: hidden;
}

.top-tiles {
    position: relative;
    overflow: hidden;
}

.top-tiles .col {
    width: 50%;
    float: right;
    position: relative;
}

.top-tiles .caption {
    /*height: 26%;*/
    /*    height: 55px;*/
    height: 95px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    color: #fff;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.top-tiles .caption.add {
    height: 68%;
    padding-top: 20px;
    background: rgba(50, 54, 65, 0.8);
}

.top-tiles .holder:hover .caption,
.top-tiles .col:hover .caption.add {
    height: 100%;
}

.top-tiles .txt {
    padding-left: 95px;
    overflow: hidden;
}

.top-tiles .txt .btn-primary {
    float: left;
    margin-top: 17px;
    border-color: #fff;
    color: #fff;
}
.top-tiles .txt .btn-primary:hover {
    background: #fff;
    color: #30343f;
}
.top-tiles .txt .btn-primary.white {
    color: #fff;
    border-color: #fff;
}

.top-tiles .btn-primary.green {
    border-color: #bcff4d;
    color: #bcff4d;
}
.top-tiles .btn-primary.green:hover {
    background: #bcff4d;
    color: #fff;
}

.top-tiles .btn-primary.blue {
    border-color: #11effe;
    color: #11effe;
}
.top-tiles .btn-primary.blue:hover {
    background: #11effe;
    color: #fff;
}

.top-tiles .btn-primary.gold {
    border-color: #ffda77;
    color: #ffda77;
}
.top-tiles .btn-primary.gold:hover {
    background: #ffda77;
    color: #fff;
}

.top-tiles .small-title {
    margin: 0 0 14px;
    color: #fff;
}

.top-tiles .col:first-child {
    float: left;
}

.top-tiles h3 {
    margin: 0 0 32px;
    font: 300 50px/54px 'Lato', sans-serif;
    color: #b5d6f8;
}

.top-tiles p {
    margin: 0 0 20px;
}

.top-tiles .tiles,
.top-tiles .col:last-child {
    height: calc(100vh - 146px);
    overflow: hidden;
}

.top-tiles .tiles li {
    width: 50%;
    height: 100%;
    float: right;
}

.top-tiles .tiles li:first-child {
    float: left;
}

.top-tiles .tiles .holder {
    position: relative;
    display: block;
}

.holder {
    height: 100%;
}

.top-tiles .tiles li:first-child .holder {
    height: 50%;
}

.top-tiles .tiles .holder .caption {
    padding: 20px 50px 0;
    background: rgba(50, 54, 65, 0.8);
}

.top-tiles .tiles .holder .caption,
.top-tiles .tiles .holder .small-title,
.top-tiles .tiles .holder h2 {
    color: #fff;
}

.tiles .holder h2.green {
    color: #b1ee4b;
}

.tiles .holder h2.light-blue {
    color: #11f0ff;
}

.tiles .holder h2.gold {
    color: #fdda76;
}

.about-holder {
    padding: 60px 15px;
    text-align: center;
    overflow: hidden;
}

.about-holder img {
    display: block;
    margin: 0 auto 20px;
}

.small-title {
    display: block;
    font: 13px/17px 'Montserrat', sans-serif;
    text-transform: uppercase;
    color: #868690;
}

h2 {
    margin: 0 0 30px;
    font-size: 30px;
    line-height: 36px;
}

.about-holder .txt {
    max-width: 59%;
    margin: 0 auto;
    font: 13px/17px 'Noto Sans', sans-serif;
    overflow: hidden;
}

.btn-primary {
    width: 150px;
    margin: 0 auto;
    padding: 10px;
    border: 2px solid #6cc085;
    text-transform: uppercase;
    text-align: center;
    color: #6cc085;
    border-radius: 30px;
    display: block;
}

.btn-primary:hover {
    color: #fff;
    background: #30343f;
}

.about-holder p {
    /*margin: 0 0 40px;*/
    margin: 0;
}

.discover {
    /*border-top: 1px solid #dcdcdc;*/
    background: #f2f2f2;
    overflow: hidden;
}

.sec-header {
    overflow: hidden;
}

.discover .sec-header {
    padding: 25px 15px 14px;
    text-align: center;
}

.discover .small-title {
    margin: 0 0 10px;
}

.discover h2 {
    margin: 0 0 24px;
}

.discover-tiles {
    letter-spacing: -5px;
    overflow: hidden;
}

.discover-tiles.discoverRow {
    flex: 2;
}

.discover-tiles li {
    width: 50%;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 0;
}

.discover-tiles.discoverRow li {
    display: inline-flex;
    min-height: 400px;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
}

.discover-tiles li>img {
    position: relative;
    opacity: 0.2;
    z-index: 5;
}

.discover-tiles li .caption {
    padding: 90px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    left: 0;
    top: 0;
    color: #fff;
    text-align: center;
    background: rgba(47, 147, 77, 0.8);
}

.discover-tiles li .caption.none a:hover{
    background: #FFF;
    color: #2f934d;
}

.discover-tiles li .caption.yellow {
    background: rgba(212, 142, 2, .8);
}

.discover-tiles li .caption.yellow a:hover{
    background: #FFF;
    color: #d48e02
}

.discover-tiles li .caption.red {
    background: rgba(183, 48, 12, .8);
}

.discover-tiles li .caption.red a:hover{
    color: #b7300c;
    background: #FFF;
}

.discover-tiles li .caption.pink {
    background: rgba(172, 82, 124, .8);
}


.discover-tiles li .caption.pink a:hover{
    background: #FFF;
    color: #ac527c;
}

.discover-tiles li .caption.dark-blue {
    background: rgba(120, 51, 200, .8);
}

.discover-tiles li .caption.dark-blue a:hover{
    background: #FFF;
    color: #7833c8;
}

.discover-tiles li .caption.light-blue {
    background: rgba(93, 151, 185, .8);
}

.discover-tiles li .caption.light-blue a:hover{
    background: #FFF;
    color: #5d97b9;
}

.discover-tiles li .icon {
    margin: 0 auto 20px;
    position: relative;
    z-index: 10;
}

.discover-tiles strong {
    margin: 0 0 6px;
    font: 400 13px/17px 'Montserrat', sans-serif;
    display: block;
    text-transform: uppercase;
    position: relative;
    z-index: 10;
}

.discover-tiles h3 {
    margin: 0 0 12px;
    font: 300 50px/54px 'Lato', sans-serif;
    color: #fff;
    position: relative;
    z-index: 10;
}

.discover-tiles p {
    /*margin: 0 0 20px;*/
    position: relative;
    z-index: 10;
    margin: 0 auto 20px;
    max-width: 500px;
}

.discover-tiles .btn-primary.white {
    letter-spacing: 1px;
    color: #fff;
    border-color: #fff;
    position: relative;
    z-index: 10;
}

.d-table {
    width: 100%;
    height: 100%;
    display: table;
}

.d-inline {
    display: table-cell;
    vertical-align: middle;
}

.home-tabbing {
    background: #323641;
    overflow: hidden;
}

.home-tabbing .col {
    width: 50%;
    max-height: 610px;
    float: right;
    position: relative;
}

.home-tabbing .col:first-child {
    padding: 50px 80px;
    float: left;
    background: #323641;
}

.home-tabbing .col:first-child:before {
    width: 53px;
    height: 271px;
    position: absolute;
    content: '';
    top: 50%;
    right: -53px;
    margin-top: -100px;
    background: url('../images/tip-right.png') no-repeat;
    z-index: 6;
}

.home-tabbing h1 {
    margin: 0 0 50px;
    font: 300 50px/54px 'Lato', sans-serif;
}

.home-tabbing .small-title {
    margin: 0 0 7px;
}

.home-tabs {
    max-width: 529px;
    padding: 0 0 3px;
    font: 13px/17px 'Montserrat', sans-serif;
    letter-spacing: -5px;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
}

.home-tabs:before {
    height: 3px;
    position: absolute;
    content: '';
    left: 0;
    right: 5px;
    bottom: 3px;
    background: #4a4f5c;
}

.home-tabs li {
    /*    width: 25%;*/
    padding-right: 12.6%;
    display: inline-block;
    vertical-align: top;
    letter-spacing: 0;
}

.home-tabs li:last-child {
    padding-right: 0;
}

.home-tabs li.active a {
    border-color: #6cc085;
}

.home-tabs a {
    padding: 0 0 12px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    color: #868690;
    border-bottom: 3px solid transparent;
}

.home-tabs a span {
    display: block;
}

.home-tab-content {
    padding: 28px 0 0;
    overflow: hidden;
}

.home-tab-content .tab {
    color: #bbbbc5;
    display: none;
}

.home-tab-content .tab.active {
    display: block;
}

.home-tab-content .tab p {
    margin: 0 0 30px;
    line-height: 25px;
}

.three-cols {
    padding: 50px 0;
    letter-spacing: -5px;
    display: none;
    overflow: hidden;
}

.three-cols .column {
    width: 30.3%;
    border-left: 3px solid #4a4f5c;
    display: inline-block;
    vertical-align: top;
    letter-spacing: 0;
    text-align: center;
}

.three-cols .column:first-child {
    text-align: left;
    border: none;
}

.three-cols .counter {
    margin: 0 0 10px;
    font: 300 30px/34px 'Lato', sans-serif;
    color: #6cc085;
    display: block;
}

.three-cols .counter i {
    font-weight: 300;
    font-style: normal;
}

.three-cols em {
    display: block;
    font-style: normal;
}

.home-tab-content .btn-primary {
    float: left;
}

.home-tab-content .btn-primary:hover,
.twocolumns .btn-primary:hover {
    border-color: #fff;
    color: #000;
    background: #fff;
}

.tab-image {
    display: none;
}

.find-area {
    color: #868690;
    overflow: hidden;
}

.find-area .col {
    width: 50%;
    height: 819px;
    padding: 0 98px;
    float: right;
    position: relative;
}

.find-area .col:first-child {
    float: left;
    padding: 0;
}

.find-area .col:first-child:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.77;
    z-index: 5;
    background: url('../images/bg-map.png') no-repeat;
    background-size: cover;
}

.find-area .col:first-child:before {
    width: 53px;
    height: 271px;
    position: absolute;
    content: '';
    top: 50%;
    right: 0;
    margin-top: -115px;
    z-index: 10;
    background: url('../images/tip-left.png') no-repeat;
}

.find-area .col-holder {
    position: relative;
    overflow: hidden;
}

.find-area .col-holder:after {
    width: 463px;
    height: 268px;
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    margin: -134px 0 0 -262px;
    z-index: 10;
    background: url(../images/map-after.png) no-repeat;
}

.find-area .col:first-child>img {
    position: relative;
    opacity: 0.7;
    z-index: 5;
}

.find-area h2 {
    margin: 0 0 15px;
    font: 300 50px/54px 'Lato', sans-serif;
    text-transform: capitalize;
    color: #007bdb;
}

.find-area h2 span {
    display: block;
}

.find-area p {
    margin: 0 0 43px;
}

.find-area .btn-primary {
    margin: 0;
    border-color: #868690;
    /*font-weight: 600;*/
    color: #868690;
}

.find-area .btn-primary:hover{
    background: #868690;
    color: #FFF;
}

.find-area .small-title {
    margin: 0 0 15px;
    font-weight: 600;
    color: #868690;
    letter-spacing: 1px;
}

.twocolumns {
    position: relative;
    padding: 100px 15px 70px;
    background: #353942;
    overflow: hidden;
}

.twocolumns .btn-primary {
    border-color: #fff;
    color: #fff;
    transform: translate(0, 100%);
    -webkit-transform: translate(0, 100%);
    -moz-transform: translate(0, 100%);
}

.twocolumns .column:hover .btn-primary {
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
}

#footer:before,
.top-tiles:before,
.visual:before,
.map-area:before {
    width: 53px;
    height: 271px;
    position: absolute;
    content: '';
    bottom: -110px;
    left: 50%;
    z-index: 10;
    margin-left: -26px;
    background: url('../images/tip-left.png') no-repeat;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
}

#footer:before {
    bottom: auto;
    top: -162px;
}

.twocolumns .column {
    width: 50%;
    text-align: center;
    float: right;
    overflow: hidden;
}

.twocolumns .column:first-child {
    float: left;
}

.twocolumns .column img {
    width: 177px;
    height: 177px;
    border-radius: 100%;
    display: block;
    margin: 0 auto 15px;
}

.twocolumns .small-title {
    margin: 0 0 19px;
}

.twocolumns h2 {
    font: 300 50px/54px 'Lato', sans-serif;
    color: #fff;
}

.twocolumns h2 span {
    display: block;
}

.visual {
    position: relative;
    max-height: 469px;
    overflow: hidden;
}

.visual img {
    /*position: relative;
z-index: 10;*/
}

.visual .caption {
    padding: 0 15px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: -moz-linear-gradient(left, rgba(62,61,67,1) 0%, rgba(62,61,67,0.99) 1%, rgba(62,61,67,0.77) 28%, rgba(62,61,67,0.72) 33%, rgba(62,61,67,0) 100%); /* FF3.6-15 */background: -webkit-linear-gradient(left, rgba(62,61,67,1) 0%,rgba(62,61,67,0.99) 1%,rgba(62,61,67,0.77) 28%,rgba(62,61,67,0.72) 33%,rgba(62,61,67,0) 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to right, rgba(62,61,67,1) 0%,rgba(62,61,67,0.99) 1%,rgba(62,61,67,0.77) 28%,rgba(62,61,67,0.72) 33%,rgba(62,61,67,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e3d43', endColorstr='#003e3d43',GradientType=1 ); /* IE6-9*/
}

.visual h2 {
    margin: 0;
    font: 300 50px/56px 'Lato', sans-serif;
    text-transform: capitalize;
    color: #fff;
}

.community {
    padding: 60px 15px;
}

.community h2 {
    margin: 40px 0 10px;
}

.community p > a,
.community .col ul > li > a{
    font-weight: bold;
}

.slideToggle,
.slideToggle1,
.slideToggle2, 
.slideToggle3, 
.slideToggle4, 
.slideToggle5{
    position: relative;
    padding: 10px 30px 10px 20px;
    background: #6cc085;
    color: #FFF;
    margin-bottom: 10px;
    display: block;
    cursor: pointer;
}

.slideToggle i,
.slideToggle1 i,
.slideToggle2 i, 
.slideToggle3 i, 
.slideToggle4 i, 
.slideToggle5 i{
    float: right;
    font-size: 20px;
    padding: 4px 0;
    position: absolute;
    right: 13px;
    top: 12px;
}

.slideToggle i.fa.fa-sort-up.fa-sort-down:before,
.slideToggle1 i.fa.fa-sort-up.fa-sort-down:before,
.slideToggle2 i.fa.fa-sort-up.fa-sort-down:before, 
.slideToggle3 i.fa.fa-sort-up.fa-sort-down:before, 
.slideToggle4 i.fa.fa-sort-up.fa-sort-down:before, 
.slideToggle5 i.fa.fa-sort-up.fa-sort-down:before{
    content: "\f0dd";
}

.slideToggle i.fa-sort-down,
.slideToggle1 i.fa-sort-down,
.slideToggle2 i.fa-sort-down, 
.slideToggle4 i.fa-sort-down, 
.slideToggle5 i.fa-sort-down{
    padding: 0px 0;
    margin-top: -3px;
}

.listToggle,
.listToggle1,
.listToggle2, 
.listToggle3, 
.listToggle4, 
.listToggle5{
    display: none;
    padding: 20px 20px 20px 40px;
    list-style-position: outside;
    margin: -20px 0 20px;
    border: 1px solid #6cc085;
}

.listToggle li,
.listToggle1 li,
.listToggle2 li, 
.listToggle3 li, 
.listToggle4 li, 
.listToggle5 li{
    line-height: 2;
}

.community .cols {
    overflow: hidden;
}

.community strong {
    text-transform: capitalize;
}

.community strong::first-letter {
    text-transform: capitalize;
}

.community .col {
    width: 48%;
    padding-right: 30px;
    display: inline-block;
    vertical-align: top;
}

.community .col:last-child {
    padding-right: 0;
}

.community p {
    margin: 0 0 20px;
}

.thumbs {
    text-align: center;
    color: #fff;
    letter-spacing: -5px;
    overflow: hidden;
}

.thumbs p {
    margin: 0 0 26px;
}

.thumbs li {
    width: 25%;
    height: 340px;
    padding: 5.7% 48px 0;
    border: 1px solid #fff;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    letter-spacing: 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    background: #6cc085;
    overflow: hidden;
}

.thumbs li:hover {
    padding-top: 0;
}

.thumbs li:nth-child(8n+2),
.thumbs li:nth-child(8n+4),
.thumbs li:nth-child(8n+5),
.thumbs li:nth-child(8n+7) {
    background: #007bdb;
}

.thumbs li h2 {
    color: #fff;
}

.thumbs li img {
    display: block;
    margin: 0 auto 23px;
}

.thumbs.offers li>img {
    height: 100%;
}

.thumbs .btn-primary {
    margin: 0 auto 20px;
    border-color: #fff;
    color: #fff;
}

.discover .align-right {
    max-width: 500px;
    float: right;
    text-align: left;
}

.discover .sec-header.add h2 {
    overflow: hidden;
}

.discoverWidget li .trans-div a:hover{
    background: #FFF;
    color: #007bdb;
}

.discoverWidget li.greenPan .trans-div a:hover{
    background: #FFF;
    color: #6cc085;
}

.partners-list {
    border-top: 2px solid #bbbbc5;
    border-bottom: 2px solid #bbbbc5;
    letter-spacing: -5px;
    overflow: hidden;
}

.partners-list li {
    width: 25%;
    padding: 60px 0;
    border-left: 2px solid #bbbbc5;
    letter-spacing: 0;
    display: inline-block;
    vertical-align: top;
    background: #fff;
    text-align: center;
}

.partners-list img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    vertical-align: top;
}

.partners-list li:first-child {
    border: none;
}

.no-bg {
    background: none !important;
}

.discover.add {
    background: #f2f2f2;
}

.map-area {
    position: relative;
}

.map-area:after {
    display: block;
    clear: both;
    content: '';
}

.map-area.add .caption {
    background: #323641;
}

.custom-container {
    max-width: 842px;
    margin: 0 auto;
    overflow: hidden;
}

.map-area .caption {
    padding: 0 15px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(50, 54, 65, 0.9);
}

.map-area .caption h2 {
    font: 300 50px/54px 'Lato', sans-serif;
    color: #fff;
}

.map-area .caption .small-title {
    color: #868690;
}

.map-area .caption .small-title {
    margin: 0 0 15px;
}

.map-area .caption .btn-primary {
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 28px 30px;
    display: inline-block;
    vertical-align: bottom;
    color: #bbbbc5;
    border-color: #bbbbc5;
}

.map-area .caption .btn-primary:hover{
    background: #FFF;
    color: #323641;
}

.map-area .caption .txt {
    display: inline-block;
    vertical-align: bottom;
}

.map-div {
    max-height: 776px;
    overflow: hidden;
}

.finding-area {
    max-width: 961px;
    margin: 0 auto;
    padding: 70px 15px 0;
    overflow: hidden;
}

#sidebar {
    width: 374px;
    font-family: 'Montserrat', sans-serif;
    float: left;
}

.find-form {
    width: 297px;
    overflow: hidden;
}

.find-form input[type="text"] {
    width: 100%;
    width: 100%;
    margin: 0 0 8px;
    padding: 8px 20px;
    height: 40px;
    font: 13px/17px 'Montserrat', sans-serif;
    color: #bbbbc5;
    display: block;
    border-radius: 30px;
    text-transform: uppercase;
    border: 2px solid #bbbbc5;
}

.find-form input[type="text"].hidden {
    display: none;
}

.range-slider {
    width: 100%;
    margin: 30px 0 21px;
}

input[type="range"] {
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    width: 100%;
    height: 6px;
    margin: 0;
    border: none;
    padding: 1px 2px;
    border-radius: 14px;
    background: #bbbbc5;
    border-radius: 8px;
    outline: none;
    /* no focus outline */
}

input[type="range"]::-moz-range-track {
    border: inherit;
    background: transparent;
}

input[type="range"]::-ms-track {
    border: inherit;
    color: transparent;
    background: transparent;
}

input[type="range"]::-ms-fill-lower,
input[type="range"]::-ms-fill-upper {
    background: #6cc085;
}

input[type="range"]::-ms-tooltip {
    display: none;
}

input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    border: none;
    border-radius: 100%;
    background: #6cc085;
}

input[type="range"]::-moz-range-thumb {
    width: 20px;
    height: 20px;
    border: none;
    border-radius: 100%;
    background: #6cc085;
}

input[type="range"]::-ms-thumb {
    width: 20px;
    height: 20px;
    border-radius: 100%;
    border: 0;
    background: #6cc085;
}

.find-form .notice {
    margin: 0 0 30px;
    display: block;
    color: #bbbbc5;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.find-form .notice em {
    font-style: normal;
    color: #6cc085;
}

.find-form input[type="submit"] {
    width: 100%;
    height: 44px;
    letter-spacing: 2px;
    border-radius: 30px;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    text-align: center;
    background: #6cc085;
}

.checks-form {
    padding: 40px 0 0;
    overflow: hidden;
}

.checks-drop .drop-opener,
.tabs-opener {
    margin: 0 0 20px;
    padding: 2px 30px 0 35px;
    display: inline-block !important;
    letter-spacing: 1px;
    color: #868690;
    text-transform: uppercase;
    display: block;
    background: url('../images/bg-tip.png') no-repeat 100% 6px;
}

.tabs-opener {
    padding: 0 20px 0 0;
}

.checks-drop {
    overflow: hidden;
}

.checks-drop .fa {
    font-size: 17px;
}

.checks-drop input[type="checkbox"] {
    -webkit-appearance: checkbox;
    display: none;
}

.checks-drop label {
    margin: 0 0 20px;
    padding-left: 33px;
    font-family: 'Noto Sans', sans-serif;
    text-transform: capitalize;
    color: #bbbbc5;
    display: block;
    position: relative;
}

.checks-drop label:after {
    width: 20px;
    height: 20px;
    position: absolute;
    content: '';
    border-radius: 100%;
    top: 0;
    left: 0;
    border: 2px solid #bbbbc5;
}

.checks-drop input[type="checkbox"]:checked+label:after {
    border-color: #6cc085;
    background: #6cc085;
}


/*    .checks-drop .drop {
        display: none;
}*/

.find-form .custom-select {
    width: 100%;
    margin: 0 0 8px;
    height: 40px;
    font: 13px/17px 'Montserrat', sans-serif;
    color: #bbbbc5;
    display: block;
    position: relative;
    border-radius: 30px;
    text-transform: uppercase;
    border: 2px solid #bbbbc5;
}

.custom-select select {
    width: 100%;
    margin: 0 0 8px;
    padding: 5px 20px 6px;
    height: 40px;
    font: 13px/17px 'Montserrat', sans-serif;
    color: #bbbbc5;
    display: block;
    border: none;
    background: none;
    text-transform: uppercase;
    appearance: none;
    //pointer-events: none;
    cursor: default;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.custom-select .drop {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #ceced2;
    border: 2px solid #bbbbc5;
    display: none;
}

.custom-select .drop li {
    padding: 7px;
    color: #fff;
    cursor: pointer;
}

#content {
    float: right;
    max-height: 600px;
    overflow: auto;
    width: 499px;
}

.post {
    margin: 0 0 30px;
    overflow: hidden;
}

.post .title {
    margin: 0 0 30px;
    font-weight: 400;
    color: #868690;
    display: block;
}

.post p {
    margin: 0 0 20px;
}

.features {
    margin: 0 0 30px;
    color: #868690;
    overflow: hidden;
}

.features dl {
    margin: 0;
    padding: 0;
    float: right;
}

.features dl dt {
    width: 70px;
    float: left;
}

.features dl dd {
    overflow: hidden;
}

.features dl:first-child {
    float: left;
}

.tags {
    overflow: hidden;
}

.tags li {
    margin-right: 10px;
    float: left;
}

.tags li a {
    padding: 2px 20px;
    border-radius: 30px;
    color: #fff;
    display: block;
    background: #539d10;
}

.tags li.red a {
    background: #b7300c;
}

.tags li.blue a {
    background: #5e99bb;
}

.tags li.dark-pink a {
    background: #7e3acb;
}

.tags .fa {
    margin: 4px 6px 0 -6px;
    float: left;
    transform: rotate(80deg);
    -webkit-transform: rotate(80deg);
    -moz-transform: rotate(80deg);
}

.includes {
    color: #868690;
    overflow: hidden;
}

.includes li {
    padding: 0 0 20px 15px;
    position: relative;
}

.includes li:after {
    width: 7px;
    height: 7px;
    position: absolute;
    content: '';
    border-radius: 100%;
    left: 0;
    top: 6px;
    background: #6cc085;
}

.tab-content {
    overflow: hidden;
}

.tab-content .tab {
    display: none;
}

.tab-content .tab.active {
    display: block;
}

.community .col.tabset-col {
    width: 28%;
}

.community .col.tab-content {
    width: 70%;
}

.tabset {
    overflow: hidden;
}

.tab-wid {
    margin: 0 0 25px;
    overflow: hidden;
}

.tab-wid ul {
    display: none;
    overflow: hidden;
}

.tab-wid ul li {
    margin: 0 0 15px;
}

.tab-wid ul a {
    color: #bbbbc5;
}

.thumbs.offers li {
    width: 33.3%;
    height: 560px;
    padding: 0;
    background: none !important;
    position: relative;
}

.thumbs.offers .caption {
    padding: 0 60px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(108, 192, 133, 0.7);
}

.thumbs.offers .caption p {
    margin: 0 0 40px;
}

.thumbs.offers li:nth-child(even) .caption {
    background: rgba(0, 123, 219, 0.7);
}

.map-area.block {
    padding: 80px 15px;
    text-align: center;
    background: #6cc085;
}

.map-area.block h2 {
    color: #fff;
}

.map-area.block .btn-primary {
    border-color: #fff;
    color: #fff;
    transform: translate(0, 500%);
    -webkit-transform: translate(0, 500%);
    -moz-transform: translate(0, 500%);
}

.map-area.block:hover .btn-primary {
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
}

.map-area.block .btn-primary:hover {
    background: #30343f;
}

.map-area.block img {
    margin: 0 0 20px;
}

.map-area.block:before {
    background: none;
}

.map-area.video .caption {
    background: none;
}

.btn-play {
    width: 69px;
    height: 69px;
    padding: 18px 0 0 5px;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -38px 0 0 -32px;
    text-align: center;
    color: #fff;
    font-size: 30px;
    border: 2px solid #fff;
}

.btn-play:hover {
    color: #fff;
}

.quote {
    overflow: hidden;
}

.quote img {
    float: left;
}

.quote strong {
    width: 77%;
    float: right;
    font: 300 24px/27px 'Lato', sans-serif;
    color: #6cc085;
    display: block;
}

.quote-holder {
    overflow: hidden;
}

.quote p {
    text-align: right;
}

.discover-tiles.full-opacity li>img {
    opacity: 1;
}

.discover-tiles.full-opacity {
    background: #fff;
}

.discover-tiles.full-opacity li,
.discover-tiles.full-opacity li:first-child {
    width: 100%;
    float: none;
    overflow: hidden;
}

.discover-tiles.full-opacity li .align-left {
    width: 50%;
    float: left;
}

.discover-tiles.full-opacity li .align-right {
    width: 50%;
    padding: 72px 50px 0 100px;
    max-width: none;
    float: right;
}

.discover-tiles.full-opacity li:nth-child(even) .align-left {
    float: right;
}

.discover-tiles.full-opacity li:nth-child(even) .align-right {
    float: left;
}

.discover-tiles.full-opacity h3 {
    color: #6cc085;
}

.discover-tiles.full-opacity li:nth-child(even) h3 {
    color: #007bdb;
}

.discover-tiles.full-opacity .btn-primary {
    float: left;
    color: #bbbbc5;
    border-color: #bbbbc5;
}

.visual .small-title {
    margin: 0 0 9px;
    color: #fff;
}

.includes.add li:after {
    display: none;
}

.includes.add li {
    padding: 0;
}

.includes.add.outageWidget li{
    overflow: hidden;
    line-height: 5;
}

.includes img {
    float: left;
}

.includes .txt {
    padding: 0 0 0 20px;
    overflow: hidden;
}

.includes .txt h2 {
    margin: 0 0 8px;
}

#footer {
    padding: 60px 0px 0;
    position: relative;
}

#footer:after {
    display: block;
    clear: both;
    content: '';
}

.fourcols {
    overflow: hidden;
}

.fourcols .col {
    width: 22.8%;
    padding-right: 19px;
    float: left;
}

.fourcols .col:first-child {
    width: 29%;
}

.fourcols .col img {
    max-width: 100%;
    margin: 0 0 37px;
    display: block;
}

.sharing {
    letter-spacing: -5px;
    overflow: hidden;
}

.sharing li {
    padding-right: 51px;
    display: inline-block;
    vertical-align: top;
    letter-spacing: 0;
}

.sharing li a {
    width: 26px;
    height: 31px;
    text-indent: -9999px;
    display: block;
    /*background: url('../images/share-sprite.png') no-repeat 0 -2px;*/
    background: url('../images/sprite-new.png') no-repeat 0 -2px;
    overflow: hidden;
}
.sharing li a:hover {
    background-position: 0 -31px;
}
.sharing li a.facebook {
    background-position: -74px 0;
}
.sharing li a.facebook:hover {
    background-position: -74px -31px;
}
.sharing li a.g-plus {
    background-position: -147px 0;
}
.sharing li a.g-plus:hover {
    background-position: -147px -31px;
}
.sharing li a.linkdin {
    background-position: -221px -1px;
}
.sharing li a.linkdin:hover {
    background-position: -221px -31px;
}

#footer .wid {
    margin: 0 0 20px;
    padding-right: 25px;
    overflow: hidden;
}

#footer .title {
    margin: 0 0 18px;
    display: block;
    font: 400 13px/25px 'Montserrat', sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#footer ul li {
    margin: 0 0 10px;
}

#footer ul li:last-child {
    padding-right: 0;
}

#footer ul a {
    text-transform: capitalize;
    color: #bbbbc5;
}

#footer ul a:hover {
    color: #868690;
}

.menu-opener {
    padding: 17px 20px;
    font-size: 13px;
    letter-spacing: 1px;
    position: absolute;
    right: 120px;
    top: 0;
    bottom: 0;
    background: #8abf87;
}

#header .menu-opener .fa {
    font-size: 40px;
    line-height: 44px;
}

.menu-opener {
    display: none;
}

.thumbs .d-inline,
.discover-tiles .d-inline {
    padding-top: 20px;
    position: relative;
    z-index: 50;
    overflow: hidden;
}

.discover-tiles.discoverRow .d-inline {
    width: 100%;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-height: 185px;
    z-index: 50;
    overflow: hidden;
    -webkit-transition: max-height .5s;
    -moz-transition: max-height .5s;
    -ms-transition: max-height .5s;
    -o-transition: max-height .5s;
    transition: max-height .5s;
}

.discover-tiles.discoverRow li:hover .d-inline {
    max-height: 100%;
}

.trans-div {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transform: translate(0, 220%);
    -webkit-transform: translate(0, 220%);
    -moz-transform: translate(0, 220%);
}

.thumbs.offers .trans-div {
    transform: translate(0, 200%);
    -webkit-transform: translate(0, 200%);
    -moz-transform: translate(0, 200%);
}

.thumbs li:hover .trans-div,
.discover-tiles li:hover .trans-div {
    margin: 0 0 20px;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
}

.mega-menu {
    padding: 100px 100px;
    color: #bbbbc5;
    text-transform: none;
    position: absolute;
    top: 100%;
    text-align: center;
    left: 0;
    right: 0;
    z-index: 500;
    background: rgba(50, 54, 65, 0.9);
    display: none;
    overflow: hidden;
}

.mega-menu .left {
    width: 348px;
    float: left;
    text-align: left;
}

.mega-menu .right {
    width: 473px;
    float: right;
}

.mega-menu h2 {
    font: 300 30px/34px 'Lato', sans-serif;
    text-align: left;
    text-transform: none;
    color: #fff;
}

.mega-menu strong {
    margin: 0 0 30px;
    font-size: 13px;
    color: #fff;
    text-transform: none;
    font-weight: 400;
    display: block;
}

.mega-menu img {
    max-width: 100%;
    margin: 0 0 20px;
    display: block;
}

.mega-menu h3 {
    margin: 0 0 30px;
    padding: 0 0 13px;
    font: 400 13px/17px 'Montserrat', sans-serif;
    text-transform: uppercase;
    color: #868690;
    position: relative;
    text-align: left;
}

.mega-menu p {
    margin: 0;
    text-align: left;
}

.mega-menu h3 span {
    display: block;
}

.mega-menu .center {
    width: 182px;
    position: absolute;
    left: 50%;
    margin-left: -134px;
}

.mega-menu .center ul {
    text-align: left;
    overflow: hidden;
}

.mega-menu .center ul li {
    margin: 0 0 13px;
}

.mega-menu .center ul a {
    color: #fff;
}

.mega-menu .center ul a:hover {
    margin-left: 5px;
    color: #6cc085;
}

.flex-control-nav.flex-control-paging,
.flex-pauseplay a {
    display: none !important;
}


/* .flex-direction-nav {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
} */

.flex-direction-nav a {
    width: 17px;
    height: 28px;
    position: absolute;
    top: 50%;
    left: 0;
    font-size: 0;
    background: url('../images/btn-next.png') no-repeat;
}

.flex-direction-nav a.flex-prev {
    left: 11px;
    background: url('../images/btn-prev.png') no-repeat;
}

.flex-direction-nav a.flex-next {
    left: 11px;
    right: 0;
}

.flex-direction-nav li.flex-nav-next,
.flex-direction-nav li.flex-nav-prev {
    width: 40px;
    position: absolute;
    top: 2px;
    left: 0;
    bottom: 2px;
    background: #f2f2f2;
}

.flex-direction-nav li.flex-nav-next {
    left: auto;
    right: 0;
}

.gallery {
    width: 100%;
    position: relative;
}

.gallery .slide {
    width: 100% !important;
    float: left;
}

.gallery .mask {
    width: 100%;
    overflow: hidden;
}

.gallery .btn-prev,
.gallery .btn-next {
    width: 50%;
    height: 3px;
    background: #4a4f5c;
}

.gallery .btn-next {
    left: auto;
    right: 0;
}

.gallery .pagination {
    position: absolute;
    bottom: 20px;
    width: 100%;
}

.gallery .pagination ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.gallery .pagination ul li {
    float: left;
    width: 50%;
}

.gallery .pagination ul a {
    height: 3px;
    font-size: 0;
    display: block;
    background: #4a4f5c;
}

.gallery .pagination ul li.active a {
    background: #6cc085;
}

.discover-tiles li .icon,
.discover-tiles listrong,
.discover-tiles li h3 {
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.discover-tiles li:hover .icon {
    margin-bottom: 15px;
}

.primary-opener {
    padding: 40px 47px;
    font-size: 30px;
    color: #393945;
    float: right;
    background: #f4f4f4;
    display: none;
}

.primary-nav .discover ul.four li {
    width: 25%;
    padding: 0;
}

.map-image {
    position: relative;
    overflow: hidden;
}

.primary-nav .btn-vid {
    width: 112px;
    height: 78px;
    padding: 0;
    font-size: 0;
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    margin: -39px 0 0 -56px;
    background: url('../images/btn-play.png') no-repeat !important;
}

.partner-list {
    border: 1px solid #e5e5e5;
    border-left: 0;
    position: relative;
    letter-spacing: -5px;
    overflow: hidden;
}

.partner-list:after {
    height: 1px;
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 50%;
    margin-top: -1px;
    background: #e5e5e5;
}

.partner-list li {
    width: 33.3%;
    height: 180px;
    display: inline-block;
    vertical-align: top;
    border-left: 1px solid #e5e5e5;
    background: #fff;
}

.partner-list img {
    max-width: 100%;
}

.popup {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 99999;
}

.popup iframe {
    width: 100%;
    height: 100%;
    display: block;
    margin: 0 auto;
}

.popup .holder {
    height: calc(100vh - 200px);
    position: relative;
    overflow: visible;
}

.popup .holder:after {
    display: block;
    clear: both;
    content: '';
}

.popup-closer {
    position: absolute;
    top: -13px;
    right: -12px;
    color: #fff;
    font-size: 30px;
}

.popup {
    display: none;
}

.popup.active {
    display: block;
}

.primary-header .align-right ul li {
    padding-left: 0;
}

.primary-header .align-right ul li a {
    background: none;
}

.top-tiles .tiles li .btn-primary {
    float: left;
}

.home-tab-content .btn-primary,
.twocolumns .btn-primary {
    color: #bbbbc5;
    border-color: #4a4f5c;
}

.animate {
    opacity: 0;
}

.map-area.video:before {
    background: url('../images/brown-tip.png') no-repeat;
}

.about-holder h2 {
    color: #00bf38;
}

.primary-nav .align-right a {
    padding: 40px 13px;
    line-height: 3.5;
}

.primary-nav li.partnersNav .align-right ul li a:hover {
    background: #FFF;
}

.primary-nav li.partnersNav .align-right ul li .d-inline {
    background: #FFF;
}

.primary-nav .align-right .partner-list li img {
    max-height: none;
}

.menu-opener {
    height: 52px;
    background: #1fb25a !important;
    color: #fff !important;
}

/*Apply now page*/

.community-header {
    overflow: hidden;
}

.apply-form {
    overflow: hidden;
}

.apply-form h4 {
    margin: 0 0 20px;
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
}

.apply-row {
    margin: 0 0 13px;
    letter-spacing: -5px;
    overflow: hidden;
}

.apply-form span {
    margin: 0 0 10px;
    display: block;
    letter-spacing: 0;
}

.apply-form strong {
    margin: 0 0 7px;
    display: block;
}

.apply-col {
    width: 33.3%;
    padding: 0 10px;
    display: inline-block;
    vertical-align: top;
    letter-spacing: 0;
}

.apply-col.fluid {
    width: 100%;
    display: block;
}

.apply-col.half-fluid {
    width: 50%;
}

.apply-form input[type=text],
.apply-form input[type=tel],
.apply-form input[type=email],
.apply-form input[type=password],
.apply-form input[type=file],
.apply-form input[type=number],
.apply-form textarea,
.apply-form select {
    width: 100%;
    height: 35px;
    padding: 4px 10px;
    display: block;
    font-family: 'Montserrat', sans-serif;
    border: 1px solid #999;
}

.apply-form strong.notice {
    margin-top: 7px;
    font-size: 12px;
}

.apply-form textarea {
    height: 150px;
    resize: none;
}

.apply-form input[type=file] {
    padding-top: 6px;
}

.apply-form .sub-heading {
    margin: 0 0 4px;
    font-style: normal;
    display: block;
}

.apply-form .margin {
    margin-bottom: 20px;
}

.apply-checks {
    overflow: hidden;
}

.check-row {
    margin: 0 0 10px;
    overflow: hidden;
}

.check-row label {
    margin-right: 10px;
}

.apply-form input[type=radio] {
    width: 15px;
    height: 15px;
    margin: 0;
}

.apply-form .apply-note {
    margin: 10px 0;
    width: 100%;
    clear: both;
}

.apply-form ol {
    margin: 0;
    padding: 0;
}

.apply-form input[type="checkbox"] {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox;
}

.apply-list-holder {
    margin: 0 0 7px;
    overflow: hidden;
}

.apply-col.margin-top {
    margin-top: 7px;
}

.apply-form .btn-primary {
    float: left;
    border-radius: 30px;
    margin-right: 10px;
    cursor: pointer;
    border: 2px solid #6cc085 !important;
    font-family: 'Montserrat', sans-serif;
}

.wpcf7-list-item-label,
.apply-form input[type=radio],
.apply-form input[type=checkbox] {
    float: left;
}

.apply-form input[type=radio],
.apply-form input[type=checkbox] {
    margin: 3px 10px 0 0;
}

.ProposedPolicy .wpcf7-list-item-label {
    margin-right: 10px;
}

.discover .visual .caption {
    background: rgba(0, 0, 0, 0.7);
}

.discover .visual .caption ul {
    color: #fff;
}

.community table {
    width: 100%;
    margin: 14px 0;
    table-layout: fixed;
    border-collapse: collapse;
}

.community table td {
    padding: 6px;
    border-collapse: collapse;
    border: 1px solid #6c757e;
}

.printPanel{
    padding-bottom: 100px;	
}

.printData {
    margin-bottom: 50px;	
}

.printData ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.printData ul{
    letter-spacing: -4px;
    border: 1px solid #CCC;
    margin-bottom: -1px;
}

.printData ul li{
    display: inline-block;
    vertical-align: middle;
    padding: 10px;
    letter-spacing: 0;
    overflow: hidden;
}

.printData h2{
    margin-bottom: 10px;
}

.printData ul li span{
    float: left;
    width: 50%;
    padding: 10px 0px;
}


.printData ul li.odd-item{
    width: 70%;
    border-right: 1px solid #CCC;
}

.printData ul li.even-item{
    width: 29%;
    margin-left: -1px;
    border-left: 1px solid #CCC;
}

.transitPanel{
    padding-bottom: 100px;	
}

.onlineData, 
.transitData{
    margin-bottom: 50px;	
}

.onlineData h2, 
.transitData h2{
    margin-bottom: 10px;	
}

.onlineData ul, 
.transitData ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
    overflow: hidden;
}

.onlineData ul li, 
.transitData ul li{
    float: left;
    width: 25%;
    padding: 10px;
}
.onlineData ul li a, 
.transitData ul li a{
    display: block;
}

.onlineData ul li img, 
.transitData ul li img{
    max-width: 100%;	
}

.onlineData.mobileData ul li{
    width: 100%;	
}

.televisionPanel{
    padding-bottom: 100px;	
}

.teleVideos{
    margin-bottom: 50px;	
}
.teleVideos h2{
    margin-bottom: 10px;	
}

.teleVideos ul{
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    list-style: none;
}

.teleVideos ul li{
    float: left;
    width: 50%;
    padding: 10px;
}

.mediaPanel{
    padding-bottom: 100px;	
}
.mediaPanel h2{
    margin-bottom: 10px;	
}
.mediaPanel ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.mediaPanel ul li{
    float: left;
    width: 33.3%;
    padding: 10px;
}

.mediaPanel ul li figure{
    margin-bottom: 20px;	
}

.mediaPanel ul li figure img{
    max-width: 100%;	
}

.mediaPanel ul li a{
    display: block;
    padding: 20px;
    font-size: 16px;
    text-align: center;
    color: #FFF;
    background: #64b567;
    margin-bottom: 10px;
    border-radius: 10px;
}

.mediaPanel ul li a.downloadBtn{
    background: #168dea;	
}

.radioPanel{
    padding-bottom: 100px;	
}

.radioPanel .radioData{
    margin-bottom: 50px;	
}

.radioPanel .radioData h2{
    margin-bottom: 10px;
}

.radioPanel .radioData ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.getBtn{
    float: left;
}
.infographicBtn {
    float: right;
    width: auto;
    clear: both;
    font-size: 11px;
    position: relative;
    margin-top: -30px;
    padding: 10px;
}
.infographicBtn:hover {
    background-color: #6cc085;
    color: #fff;
}
.imageCol .imageWidget{
    display: inline-block;
    vertical-align: top;
    width: 40%;
    padding-right: 10px;
}

.imageCol .imageWidget.imageWidgetRight{
    float: right;
}

.imageCol .imageWidget img{
    max-width: 100%;
    height: auto;
}

.imageCol .imageText{
    display: inline-block;
    vertical-align: top;
    width: 59%;
}

.backgroundImage{
    background: url(../images/tfp-bg_2.jpg) no-repeat left top;
    margin: 40px 0px 0;
    border-radius: 10px;
    background-size: cover;
    overflow: hidden;
}
.backgroundImage.awardWidget{
    background: url(../images/eligible-app-info-box.jpg) no-repeat left top;
}

.backgroundImage.awardWidget .backgroundText{
    background: rgba(53,122,232,.8);
}

.backgroundImage .backgroundText{
    background: rgba(97, 121, 0, .7);
    padding: 25px 35px;
    width: 70%;
    float: right;
}

.backgroundImage .backgroundText h2{
    margin: 0 0 20px;
    color: #FFF;
}

.backgroundImage .backgroundText ul li{
    color: #FFF;
    margin-bottom: 8px;
}

.menu-close {
    position: absolute;
    right: 0;
    padding: 15px;
    display: none;
}
.menu-close i {
    font-size: 40px;
}
.primary-nav>ul li:hover .dropdown.menu-opacity {
    left: 100%;
}
.cus-bor {
    border: 1px solid #eee;
    margin-bottom: 15px;
    padding: 10px;
}

.blocksWidget{
    margin: 0px -10px;
    padding: 0px;
    list-style: none;
    overflow: hidden;
}

.blocksWidget li{
    float: left;
    width: 33.3%;
    padding: 10px;
    position: relative;
}

.blocksWidget.twoWidget li{
    width: 46%;
    padding: 0 0 20px;
    border: 1px solid #EEE;
    margin: 0 10px;	
    min-height: 335px;
}

.blocksWidget.twoWidget li h5{
    color: #6c757e;
    font-size: 15px;
    text-align: center;
    margin-top: 10px;
}

.blocksWidget li a{
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    z-index: 10;
}

.blocksWidget li figure{
    height: 110px;	
    margin-bottom: -5px;
}

.blocksWidget.twoWidget li figure{
    height: auto;
}

.blocksWidget li figure img{
    width: 100%;
    height: 100%;
}
.blocksWidget.twoWidget li h4{
    border-radius: 0px;	
}
.blocksWidget li h4{
    padding: 10px;
    text-align: center;
    background: #4c4c52;
    color: #FFF;
    font-weight: bold;
    z-index: 5;
    position: relative;
    border-radius: 0px 0px 5px 5px;

}

.blocksWidget li:hover h4{
    background: #6cc085;
}


.blocksWidget li:hover figure{
    opacity: .8;	
}
.blocksWidget li p, 
.blocksWidget li br{
    display: none;
}

.bubbleBlue{
    overflow: hidden;
}

.bubbleBlue .bubbleWidget{
    float: left;
    width: 65%;
    background: url(../images/speechbuble-bluetrash.png) no-repeat left top;
    background-size: 100%;
    text-align: center;
    color: #FFF;
    padding: 50px 50px 55px;
}

.bubbleBlue .bubbleWidget h3{
    font-size: 22px;
    font-weight: bold;
    line-height: 1.5;
    color: #FFF;
}

.bubbleBlue .bubbleImg{
    float: right;
    width: 30%;
}

.bubbleBlue .bubbleImg img{
    width: 150px;	
}

.bubbleBlue .bubbleWidget h3 span{
    display: block;
    color: #ffe84a;
}

.discover-tiles li .icon img {
    max-width: 65px;
    max-height: 65px;
}

.alignimages_bg .alignimages{
    -webkit-transition: all ease 2s;
}
.alignimages_bg .alignimages{
    float:left;
    width:32%;    
    position:relative;
    margin-right:12px;
    margin-bottom:10px;
    -webkit-transition: all ease 2s;
}
.alignimages_bg .alignimages img{
    float:left;
    width:100%;
}
.alignimages_bg .alignimages:nth-child(3n+0){
    float:right;
    margin-right:0;
}
.social_hover_img{
    transition:all ease 1s;
    display:none;
    text-align:center;
    position: absolute;
}
.social_hover_img a{
    display:inline-block;
}
.social_hover_img img{
    width:50px !important;
    height:auto;
    float:none;
    margin-right:10px;
}
.alignimages:hover .social_hover_img{
    display:block;
    width:100%;
    -webkit-transition: all ease 2s;    
    margin-top:30px;
}
.belowimage{
    float:left;
    text-align:center;
}
.belowimage+.belowimage{
    float:right;
}
.belowimage h4{
    padding:5px;
    background:#6cc085;
    color:#fff;
}
@media (min-width:768px) {
    /* == WordPress WYSIWYG Editor Styles == */
    .entry-content img {
        margin: 0 0 1.5em 0;
    }
    .alignleft,
    img.alignleft {
        margin-right: 1.5em;
        display: inline;
        float: left;
    }
    .alignright,
    img.alignright {
        margin-left: 1.5em;
        display: inline;
        float: right;
    }
    .aligncenter,
    img.aligncenter {
        margin-right: auto;
        margin-left: auto;
        display: block;
        clear: both;
    }
    .alignnone,
    img.alignnone {
        /* not sure about this one */
    }
    .wp-caption {
        margin-bottom: 1.5em;
        text-align: center;
        padding-top: 5px;
    }
    .wp-caption img {
        border: 0 none;
        padding: 0;
        margin: 0;
    }
    .wp-caption p.wp-caption-text {
        line-height: 1.5;
        font-size: 10px;
        margin: 0;
    }
    .wp-smiley {
        margin: 0 !important;
        max-height: 1em;
    }
    blockquote.left {
        margin-right: 20px;
        text-align: right;
        margin-left: 0;
        width: 33%;
        float: left;
    }
    blockquote.right {
        margin-left: 20px;
        text-align: left;
        margin-right: 0;
        width: 33%;
        float: right;
    }
    iframe {
        width: 100%;
        display: block;
        border: none;
    }
    #map {
        height: 500px !important;
    }
    #radious_search {
        font-style: normal;
        color: #6cc085;
    }
}

@media (max-width:1500px) {
    .find-area .col {
        height: 700px;
    }
    .find-area .col-holder::after {
        margin: -184px 0 0 -262px;
    }
    .three-cols {
        padding-bottom: 20px;
    }
    .thumbs li {
        padding-left: 10px;
        padding-right: 10px;
    }
    .mega-menu {
        padding: 100px 15px;
    }
    /*    .discover-tiles li .caption {
        padding: 10px 50px;
}*/
    .primary-header .logo img {
        max-width: 290px;
    }
    #nav {
        padding-left: 20px;
    }
    #nav ul a {
        padding: 17px 19px;
    }
    .primary-nav a {
        padding: 40px 12px;
    }
    .primary-nav .discover h3 {
        font-size: 23px;
    }
    .primary-nav .discover h3.small {
        font-size: 17px;
    }
    .top-tiles .tiles .holder .caption {
        padding: 20px 10px 0;
    }
    .thumbs li {
        padding-top: 6%;
    }
    .top-tiles h2 {
        font-size: 27px;
    }
    .top-tiles h3 {
        font-size: 40px;
        line-height: 44px;
    }
    .discover-tiles li .caption {
        padding: 61px 90px 90px;
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
    }
    .discover-tiles li:hover .caption {
        padding: 13px;
    }
    .home-tabs {
        max-width: 443px;
    }
    .home-tabs li {
        padding-right: 8%;
    }
    .fourcols .col {
        width: 21.8%;
    }
    .discover-tiles.full-opacity li img {
        /*height: 356px;*/
    }
}

@media (max-width:1199px) {
    .backgroundImage .backgroundText{
        width: 80%;	
    }
    .sharing li {
        padding-right: 29px;
    }
    .find-area .col {
        padding: 0 68px;
    }
    #header .top {
        padding: 0;
    }
    #nav {
        padding-left: 25px;
    }
    #nav ul a {
        padding: 17px 10px;
    }
    .top-tiles .tiles .holder .caption {
        padding: 22px 20px 0;
    }
    .top-tiles .txt {
        padding: 0 40px;
    }
    .about-holder {
        padding: 30px 15px;
    }
    .discover-tiles li .caption {
        padding: 20px;
    }
    .discover-tiles li .icon img {
        width: 50px;
    }
    .discover-tiles li .icon {
        margin: 0 auto 10px;
    }
    .discover-tiles h3 {
        margin: 0 0 7px;
        font: 300 40px/44px "Lato", sans-serif;
    }
    .home-tabbing .col:first-child {
        padding: 30px;
    }
    .home-tabbing h1 {
        font: 300 40px/44px "Lato", sans-serif;
        margin: 0 0 26px;
    }
    .home-tabbing .col .changing-image {
        height: 100%;
    }
    .thumbs h2 {
        font-size: 27px;
        line-height: 32px;
    }
    .thumbs li .caption img {
        margin: 0 auto 5px;
        width: 39px;
    }
    .thumbs .btn-primary {
        padding: 10px;
    }
    #content {
        width: 529px;
    }
    .thumbs.offers li {
        height: 380px;
    }
    .discover-tiles.full-opacity li .align-right {
        padding: 60px 50px 50px 100px;
    }
    .mega-menu .left {
        width: 318px;
    }
    .mega-menu .right {
        width: 433px;
    }
    .top-tiles .tiles .holder .caption {
        padding: 22px 10px 0;
    }
    .top-tiles .tiles .holder .caption h2 {
        font-size: 24px;
        line-height: 27px;
    }
    .primary-header {
        /*padding: 0;*/
    }
    .primary-header .logo {
        max-width: 215px;
    }
    .primary-header .logo img {
        width: 100%;
    }
    .primary-nav li.tip.active:after {
        margin-top: 33px;
    }
    .primary-nav li {
        /*padding: 0 0 0 10px;*/
    }
    .primary-nav a {
        /*padding: 40px 15px;*/
        padding: 35px 10px;
    }
    .partner-list li {
        height: 120px;
    }
    .primary-nav .discover ul li {
        height: 150px;
    }
    .dropdown {
        padding: 0 20px 10px;
    }
    .primary-nav .discover h3 {
        font-size: 22px;
        line-height: 26px;
    }
    .primary-nav .discover h3.small {
        font-size: 18px;
    }
    .find-area .col-holder::after {
        background-size: 100% 100%;
        height: 202px;
        margin: -134px 0 0 -212px;
        width: 363px;
    }
    .find-area .col {
        height: 500px;
    }
    .thumbs li:hover li:hover .d-inline {
        padding-top: 0;
    }
    .discover-tiles li .caption {
        padding: 44px 20px 20px;
    }
    .discover-tiles li:hover .icon {
        margin-bottom: 15px;
        margin-top: -50px;
    }
    .thumbs .d-inline,
    .discover-tiles .d-inline {
        overflow: visible;
    }
    .thumbs li,
    .discover-tiles li {
        overflow: hidden;
    }
    .thumbs h2 {
        font-size: 22px;
    }
    .fourcols .col,
    .fourcols .col:first-child {
        width: 21.8%;
    }
    .fourcols .col:first-child {
        margin-right: 40px;
    }
    .discover-tiles.full-opacity li img {
        /*height: 296px;*/
    }
}

@media (max-width:999px) {

    .backgroundImage .backgroundText{
        width: 100%;	
    }

    .imageCol .imageWidget, 
    .imageCol .imageText{
        display: block;
        width: 100%;
        overflow: hidden;
    }

    .imageCol .imageText{
        margin-top: 15px;	
    }
    #nav {
        width: 100%;
        padding: 0;
        clear: both;
    }
    #nav ul {
        display: none;
    }
    #nav ul li {
        width: 100%;
        text-align: center;
        float: none;
    }
    #nav ul a {
        padding: 10px 5px;
    }
    #header .top {
        /*padding: 0 15px 6px;*/
        padding: 0;
    }
    .menu-opener {
        display: block;
        left: 0;
        right: 0;
        max-width: 200px;
        margin: 0 auto;
        height: 50px;
        text-align: center;
    }
    .primary-header {
        padding: 0;
    }
    .primary-nav li {
        padding-left: 18px;
    }
    .top-tiles h2 {
        font-size: 20px;
        line-height: 24px;
        margin: 0 0 10px;
    }
    .top-tiles h3 {
        margin: 0 0 8px;
        font: 300 30px/34px "Lato", sans-serif;
    }
    .discover-tiles li .caption {
        padding: 10px;
    }
    .discover-tiles h3 {
        font-size: 28px;
        line-height: 32px;
    }
    .discover-tiles li .icon img {
        width: 32px;
    }
    .discover-tiles strong {
        margin: 0;
    }
    .discover-tiles p {
        margin: 0 0 5px;
    }
    .discover-tiles .btn-primary {
        font-size: 13px;
    }
    .discover-tiles li,
    .discover-tiles li>img {
        min-height: 230px;
    }
    .home-tabbing .col:first-child {
        padding: 20px 10px 0;
    }
    .home-tabbing h1 {
        font: 300 25px/29px "Lato", sans-serif;
        margin: 0 0 15px;
    }
    .home-tabs li {
        padding-right: 20px;
        width: auto;
    }
    .home-tabs {
        font-size: 11px;
    }
    .three-cols {
        padding: 20px 0;
    }
    .three-cols .counter {
        font: 300 18px/19px "Lato", sans-serif;
        margin: 0 0 5px;
    }
    .three-cols {
        padding: 20px 0 10px;
    }
    .home-tab-content .btn-primary {
        margin-bottom: 2px;
    }
    .find-area .col {
        padding: 0 20px;
    }
    .find-area h2 {
        font: 300 40px/44px "Lato", sans-serif;
    }
    .twocolumns {
        padding: 40px 15px;
    }
    .twocolumns h2 {
        font: 300 30px/34px "Lato", sans-serif;
    }
    .sharing li {
        padding-right: 15px;
    }
    .thumbs h2 {
        margin: 0 0 5px;
        font-size: 20px;
        line-height: 24px;
    }
    .discover .align-right {
        max-width: 400px;
    }
    .thumbs.add li .d-table {
        display: block;
    }
    .thumbs.add li .d-inline {
        display: block;
    }
    .thumbs li {
        height: 283px;
        padding-left: 2px;
        padding-right: 2px;
    }
    .finding-area {
        padding: 30px 15px 0;
    }
    #sidebar {
        width: 304px;
    }
    #content {
        width: 56%;
    }
    .features dl {
        font-size: 11px;
    }
    .tags li {
        margin-right: 5px;
    }
    .tags li:last-child {
        margin: 0;
    }
    .tags li a {
        padding: 2px 15px;
    }
    .thumbs.offers .caption {
        padding: 30px 15px 0;
    }
    .discover-tiles.full-opacity li .align-right {
        padding: 20px 50px 0 30px;
    }
    .mega-menu .left,
    .mega-menu .right {
        width: 258px;
    }
    .mega-menu .center {
        margin-left: -76px;
    }
    .primary-nav li {
        padding-left: 0;
    }
    .primary-nav a {
        padding: 20px 3px;
    }
    .primary-header .logo img {
        /*width: 240px;*/
    }
    .primary-header .logo {
        /*        margin-top: 10px;
                padding: 15px;
                    margin-top: 10px;*/
        margin: 15px;
        max-width: 250px;
        padding: 20px 0;
    }
    .primary-opener {
        display: block;
    }
    .primary-header .primary-nav {
        width: 100%;
        clear: both;
        display: none;
    }
    .primary-nav ul li {
        font-size: 13px;
        display: block;
        text-align: center;
    }
    .primary-nav ul li ul li {
        width: 33.3%;
        display: inline-block;
        vertical-align: top;
    }
    .find-area .col-holder::after {
        height: 172px;
        margin: -90px 0 0 -182px;
        width: 313px;
    }
    .thumbs h2 {
        margin: 0 0 17px;
    }
    .top-tiles .small-title {
        margin: 0 0 4px;
    }
    .top-tiles p {
        margin: 0 0 10px;
    }
    .top-tiles .txt .btn-primary {
        margin-top: 0;
    }
    .find-area .col {
        height: 399px;
    }
    .thumbs .d-inline,
    .discover-tiles .d-inline {
        padding-top: 53px;
    }
    .thumbs li {
        padding-top: 4%;
    }
    .top-tiles .tiles,
    .top-tiles .col:last-child {
        height: calc(100vh - 336px);
    }
    .top-tiles .tiles .holder .caption h2 {
        font-size: 18px;
    }
    .top-tiles .tiles .holder .caption {
        height: 80px;
    }
    .top-tiles .tiles .holder:hover .caption {
        height: 100%;
    }
    .top-tiles:before {
        background-size: 30px 150px;
        margin: 0 0 -23px -86px;
    }
    .home-tabs li {
        padding-right: 33px;
    }
    .home-tabs {
        width: 377px;
    }
    .thumbs li img {
        margin: 0 auto 17px;
    }
    .thumbs h2 {
        font-size: 18px;
    }
    .thumbs li .d-inline {
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
    }
    .thumbs li:hover .d-inline {
        padding-top: 13px;
    }
    .thumbs li {
        height: 303px;
    }
    .sharing li {
        padding-right: 12px;
    }
    .discover-tiles.full-opacity li img {
        /*height: 236px;*/
    }
    .discover-tiles.discoverRow .d-inline {
        max-height: 135px;
        overflow: visible;
    }
}

@media (max-width:767px) {
    #header .top {
        /*padding: 10px 15px;*/
        padding: 5px 0 0;
    }
    .menu-opener {
        height: 45px;
        padding: 15px;
        top: 60px;
        left: 15px;
        right: 15px;
        max-width: none;
    }
    #nav {
        padding-top: 50px;
    }
    .primary-nav li {
        padding: 0 18px 5px 0;
    }
    .primary-header .primary-nav {
        font-size: 10px;
    }
    h2 {
        font-size: 26px;
        line-height: 30px;
    }
    .about-holder h2 {
        margin: 0 0 10px;
    }
    .about-holder .txt {
        max-width: none;
    }
    .home-tabbing .col:first-child,
    .home-tabbing .col,
    .find-area .col:first-child,
    .find-area .col,
    .twocolumns .column:first-child,
    .twocolumns .column {
        width: 100%;
        float: none;
        height: auto !important;
        display: block;
    }
    .twocolumns .column {
        margin: 0 0 15px;
    }
    .twocolumns {
        padding: 40px 15px 80px;
    }
    .find-area .col {
        padding: 20px;
    }
    .find-area .col:first-child:before {
        display: none;
    }
    .changing-image {
        display: none;
    }
    .home-tab-content {
        padding: 20px 0;
    }
    #footer {
        padding: 30px 15px 0;
    }
    .fourcols .col {
        width: 33.3%;
    }
    #footer .wid {
        padding-right: 0;
    }
    .sharing li {
        padding-right: 6px;
    }
    .top-tiles .tiles .holder .caption {
        padding: 0 20px;
    }
    .top-tiles .small-title {
        margin: 0 0 4px;
    }
    .top-tiles h2 {
        font-size: 14px;
        line-height: 18px;
        margin: 0 0 10px;
    }
    .top-tiles p {
        font-size: 11px;
        line-height: 16px;
    }
    .top-tiles h3 {
        font: 300 20px/24px "Lato", sans-serif;
    }
    .top-tiles .txt {
        padding: 0 10px;
    }
    .visual:before {
        display: none;
    }
    .visual h2 {
        margin: 0;
    }
    .visual .small-title {
        margin: 0;
    }
    .community {
        padding: 30px 15px;
    }
    .community h2 {
        margin: 30px 0 10px;
    }
    .thumbs li {
        width: 50%;
    }
    .discover .align-right {
        width: 100%;
        float: none;
        max-width: none;
    }
    .partners-list li {
        padding: 30px 0;
    }
    .map-area,
    .map-area>img {
        height: 240px;
    }
    .thumbs li:nth-child(8n+2),
    .thumbs li:nth-child(8n+3),
    .thumbs li:nth-child(8n+6),
    .thumbs li:nth-child(8n+7) {
        background: #007bdb;
    }
    .thumbs li:nth-child(8n+1),
    .thumbs li:nth-child(8n+4),
    .thumbs li:nth-child(8n+5) {
        background: #6cc085;
    }
    /*    .primary-header {
            padding: ;
        }*/
    .primary-header .logo {
        /*margin-top: 40px;*/
        margin: 17px;
    }
    #sidebar,
    #content {
        width: 100%;
        float: none;
        overflow: hidden;
    }
    .community .col.tabset-col {
        width: 44%;
    }
    .community .col.tab-content {
        width: 54%;
    }
    .tabset-col h2,
    .tab-content h2 {
        font-size: 20px;
        line-height: 24px;
    }
    .map-area.block {
        padding: 24px 15px 10px;
    }
    .map-area.block img {
        height: auto;
    }
    .thumbs.offers li {
        width: 100%;
        display: block;
        height: auto;
    }
    .thumbs.offers li {
        max-height: 250px;
    }
    .thumbs.offers .caption p {
        margin: 0 0 20px;
    }
    .discover-tiles.full-opacity li .align-right {
        padding: 0 15px;
    }
    .quote img {
        width: 35px;
    }
    .discover-tiles h3 {
        font-size: 26px;
        line-height: 28px;
    }
    .top-tiles .col:first-child,
    .top-tiles .col {
        width: 100%;
        float: none;
        overflow: hidden;
    }
    .top-tiles {
        width: 100%;
        display: table;
    }
    .top-tiles .col:first-child {
        display: table-footer-group;
    }
    .top-tiles .tiles li:first-child {
        float: left;
        width: 69%;
    }
    .top-tiles .tiles li {
        float: right;
        width: 31%;
    }
    .top-tiles .tiles li .holder {
        height: 314px;
        width: 100%;
    }
    .top-tiles .tiles li:first-child .holder {
        float: left;
        /*height: 314px;*/
        position: relative;
        width: 50%;
    }
    .top-tiles .tiles li .holder img {
        height: 100%;
    }
    .discover-tiles li {
        width: 100%;
        display: block;
    }
    .discover-tiles li,
    .discover-tiles li>img {
        min-height: auto;
    }
    .fourcols .col {
        display: block;
        padding: 0;
        text-align: center;
        width: 100%;
    }
    .discover-tiles li .icon {
        margin: 0 auto 20px;
    }
    .discover-tiles li .icon img {
        width: 50px;
    }
    .discover-tiles strong {
        margin: 0 0 6px;
    }
    .discover-tiles p {
        margin: 0 0 20px;
    }
    .home-tabs {
        width: 500px;
        max-width: none;
    }
    .home-tabs li {
        padding-right: 73px;
    }
    .find-area .col:first-child {
        display: none;
    }
    .find-area {
        padding: 70px 30px;
    }
    .fourcols .col img {
        margin: 0 auto 37px;
    }
    .mega-menu {
        display: none !important;
    }
    .lang {
        width: 58px;
        height: 30px;
        padding-top: 6px;
        font-size: 0;
        text-align: right;
        background: url('../images/global-icon.png') no-repeat;
        background-size: 30px 30px;
    }
    /*    .primary-opener {
            display: block;
        }
        .primary-header .primary-nav {
            width: 100%;
            clear: both;
            display: none;
        }
        .primary-nav ul li {
            font-size: 13px;
            display: block;
            text-align: center;
        }
        .primary-nav ul li ul li {
            width: 33.3%;
            display: inline-block;
            vertical-align: top;
        }*/
    .primary-nav .discover ul li {
        height: 230px;
    }
    .lang {
        margin: 10px 0 0;
    }
    .primary-nav li {
        padding: 0;
    }
    .dropdown {
        padding: 0;
        position: relative;
        opacity: 1;
        z-index: 1;
        height: 0;
        overflow: hidden;
    }
    .primary-nav li:hover .dropdown {
        height: auto;
        padding: 0 20px 10px;
    }
    .dropdown .align-left,
    .dropdown .align-right {
        float: none;
        padding: 0 0 20px 0;
        width: 100%;
        overflow: hidden;
    }
    .dropdown .btn-primary {
        float: none;
    }
    .top-tiles .tiles .holder .caption {
        padding: 22px 20px;
    }
    .top-tiles .tiles {
        height: auto;
    }
    .top-tiles .col:last-child {
        height: 500px;
    }
    .top-tiles .tiles li:first-child .holder {
        height: 314px;
    }
    .top-tiles .tiles .holder .caption {
        height: 100px;
    }
    .top-tiles .tiles .holder .caption h2 {
        margin: 0 0 100px;
    }
    .top-tiles .tiles .holder:hover .caption h2 {
        margin: 0 0 10px;
    }
    .thumbs li:hover .d-inline {
        padding-top: 31px;
    }
    .fourcols .col,
    .fourcols .col:first-child {
        width: 100%;
        margin-right: 0;
    }
    .discover-tiles.full-opacity li img {
        /*height: 236px;*/
    }
    .discover-tiles li:hover .icon {
        margin-bottom: 15px;
        margin-top: -12px;
    }
}

@media (max-width:639px) {
    .primary-header .primary-nav {
        padding: 10px 0 0;
        float: none;
        text-align: center;
        overflow: hidden;
    }
    .primary-nav li {
        padding: 0 19px 0 10px;
    }
    h2 {
        font-size: 22px;
        line-height: 26px;
    }
    .home-tabs li {
        padding-right: 48px;
    }
    .home-tabs {
        font-size: 10px;
    }
    .home-tabs {
        max-width: none;
        width: 400px;
    }
    .find-area h2 {
        font: 300 28px/32px "Lato", sans-serif;
    }
    .twocolumns .column img {
        height: 127px;
        width: 127px;
    }
    .fourcols .col img {
        margin: 0 auto 37px;
    }
    .sharing li {
        padding: 0 20px;
    }
    .visual h2 {
        font: 300 33px/34px "Lato", sans-serif;
    }
    .community .col {
        width: 100%;
        padding: 0;
        display: block;
    }
    .thumbs li {
        min-height: auto;
        display: block;
        padding: 40px 15px;
        width: 100%;
    }
    .thumbs li:nth-child(even) {
        background: #007bdb !important;
    }
    .thumbs li:nth-child(odd) {
        background: #6cc085 !important;
    }
    .home-tabbing {
        padding: 0 0 60px;
    }
    #content h2,
    .post .title {
        margin: 0 0 10px;
    }
    .features dl:first-child,
    .features dl {
        float: none;
        overflow: hidden;
    }
    .tags li {
        margin: 0 5px 5px 0;
    }
    .community .col.tabset-col,
    .community .col.tab-content {
        width: 100%;
    }
    .map-area:before {
        display: none;
    }
    .map-area.block img {
        margin: 0 0 10px;
    }
    .map-area.block img {
        width: 37px;
    }
    .thumbs.offers li {
        min-height: 300px;
    }
    .flexslider .slides img {
        width: 80%;
    }
    .top-tiles:before {
        display: none;
    }
    .top-tiles .tiles li:first-child,
    .top-tiles .tiles li,
    .top-tiles .tiles li:first-child .holder {
        float: none;
        width: 100%;
        overflow: hidden;
    }
    .top-tiles .tiles li .holder img {
        max-height: none !important;
    }
    .top-tiles .tiles .holder .caption h2 {
        font-size: 25px;
        line-height: 30px;
        margin: 0 0 12px;
    }
    .map-area .caption h2 {
        font: 300 30px/34px "Lato", sans-serif;
    }
    .top-tiles .tiles li .holder {
        height: 460px;
        width: 100%;
    }
    .top-tiles .tiles .col:first-child .holder {
        width: 100%;
        height: 314px !important;
    }
    .top-tiles .tiles .holder .caption h2 {
        margin: 0 0 10px !important;
    }
    .thumbs li:hover .d-inline {
        padding-top: 29px;
    }
}

@media (max-width:480px) {
    /*    .primary-header .logo img {
            width: 180px;
        }*/
    .primary-header .logo {
        margin: 0 15px;
        max-width: 200px;
    }
    .primary-opener {
        padding: 20px 30px;
    }
    #header .top a.logo {
        float: none;
        display: block;
        text-align: center;
    }
    .menu-opener {
        top: 100px;
    }
    #nav {
        padding-top: 44px;
    }
    #google_language_translator {
        width: calc(100% - 35px) !important;
        text-align: center !important;
        padding-left: 40px !important;
    }
    .discover-tiles li:first-child,
    .discover-tiles li:first-child>img {
        min-height: 270px;
    }
    .discover-tiles li .icon img {
        width: 36px;
    }
    .discover-tiles li .icon {
        margin: 0 auto 10px;
    }
    .discover-tiles strong {
        margin: 0;
    }
    .discover-tiles li {
        font-size: 12px;
    }
    .discover-tiles li,
    .discover-tiles li>img {
        min-height: 230px;
    }
    .find-area {
        padding: 30px;
    }
    .find-form {
        width: 100%;
    }
    .discover-tiles.full-opacity li .align-right,
    .discover-tiles.full-opacity li .align-left {
        width: 100%;
        float: none;
        overflow: hidden;
    }
    .discover-tiles.full-opacity li {
        margin: 0 0 20px;
    }
    element.style {
        display: block;
        float: none;
        width: 100%;
    }
    .map-area .caption {
        text-align: center;
    }
    .map-area .caption .txt {
        width: 100%;
        clear: both;
    }
    .primary-nav .discover ul li,
    .primary-nav .discover ul.four li,
    .primary-nav ul li ul li {
        display: block;
        height: auto;
        padding: 0;
        width: 100%;
    }
    .primary-header .align-right ul li a {
        height: 270px;
        padding: 80px 0 0;
    }
    .primary-header .align-right ul.partner-list li a {
        height: auto !important;
        padding: 0 !important;
    }
    .partner-list:after {
        background: none;
    }
    .dropdown .align-right .img-holder {
        margin: 0 0 10px;
        float: none;
        width: 100%;
        display: block;
    }
    .home-tabs {
        width: 300px;
    }
    .home-tabs li {
        padding-right: 15px;
    }
    #footer::before {
        margin: 21px 0 0 -80px;
        background-size: 33px 170px;
    }
    .thumbs li:hover .d-inline {
        padding-top: 41px;
    }
}